#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//

main()
{
local b0 = nil;
local b1;
b1 = bannerCreate(b0, BannerFirst, nil, BannerTypeText, BannerAlignTop,
                       50, BannerSizePercent,
                       0);

bannerSay(b1, 
	'<body link=red>
	after body: some text <a href=fog.com>red link text</a> more text');

inputKey();

bannerSay(b1, 
	'<br><body link=green>
	some text <a href=fog.com>green link text</a> more text');

inputKey();
}
